Bug 52000 - normal, keyboard incompatibility, does not receive accented letters
normal, keyboard incompatibility, does not receive accented letters
Product: Red Hat Linux
Classification: Retired
Component: tcltk (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-08-17 21:41 EDT by Need Real Name
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-17 21:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-17 21:41:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [es] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
tk widgets will not allow inputting accented characters such as a, where
dead-keys are employed

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.attempt to use an "es" keyboard to write any accented vowel

Actual Results:  an apostrophe appears preceding the vowel: 'a

Expected Results:  a

Additional info:
Comment 1 Eido Inoue 2001-08-21 16:20:53 EDT
this is fixed in the latest rawhide release. upgrading to tcltk-8.3.3-64 should
solve the problem.

Note You need to log in before you can comment on or make changes to this bug.